Fusion 1.1.1 Error WARNING: ajaxError on MG 2.0.2

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Fusion 1.1.1 Error WARNING: ajaxError on MG 2.0.2

alba
hi all,

Use XP pro with sp3 and IIS
I install mapguide open source 2.0.2 with php and
substitute the folder fusion with fusion 1.1.1
I reload the package Sheboygan.mgp and
digit on IE8 http://localhost/mapguide//fusion/templates/mapguide/maroon/index.html
but it display the error: Fusion Error WARNING: ajaxError
Can anybody help me?
thanks Alba